{
	"userBanned": {
		"title": "Ki lettél tiltva",
		"body": "Ki lettél tiltva <a href='{{- host}}/user/{{bannerUid}}'> {{bannerUsername}}</a> által, indok: \"{{banReason}}\""
	},
	"userUnbanned": {
		"title": "Fel lettél oldva",
		"body": "Fel lettél oldva <a href='{{- host}}/user/{{bannerUid}}'> {{bannerUsername}}</a> által, indok: \"{{unbanReason}}\""
	},
	"subscriptionEnded": {
		"title": "Előfizetésed lejárt",
		"body": "Az előfizetésed lejárt"
	},
	"domainApproved": {
		"title": "Domain jóváhagyva!",
		"body": {
			"pendingNameservers": "A {{domain}} domainod jóvá lett hagyva, és elérhető lesz felhasználók számára amint a névszerverek frissülnek.",
			"available": "A {{domain}} domainod jóvá lett hagyva, és mostantól elérhető felhasználók számára."
		}
	},
	"domainDeclined": {
		"title": "Domain elutasítva!",
		"body": "A {{domain}} domainod el lett utasítva, indok: \"{{reason}}\""
	},
	"subscriptionRenewalFailed": {
		"title": "Előfizetés meghosszabbítás sikertelen",
		"body": {
			"error": "Nem tudtuk automatikusan meghosszabbítani az előfizetésed mert a {{last4}}-el végző kártyád el lett utasítva. Látogasd meg a <a href='/user/settings/subscriptions'>előfizetés kezelése</a> oldalt.",
			"authenticationRequired": "Nem tudtuk automatikusan meghosszabbítani az előfizetésed mert hitelesítés szükséges. Látogasd meg a <a href='/user/settings/subscriptions'>előfizetés kezelése</a> oldalt."
		}
	},
	"subscriptionRenewed": {
		"title": "Előfizetésed meg lett hosszabbítva",
		"body": "A {{last4}}-el végződő kártyádról levontunk {{amount}}-t a {{planName}} csomagra. Köszönjük a támogatásod."
	},
	"subscriptionRenewalReminder": {
		"title": "Előfizetéseddel kapcsolatos értesítés",
		"body": "Az előfizetésed 3 nap múlva megújul."
	},
	"giftedSubscription": {
		"title": "Ajándék érkezett!",
		"body": "{{gifter}} megajándékozott egy {{planName}} előfizetéssel!"
	},
	"donationComplete": {
		"title": "Sikeres adományozás!",
		"body": "Köszönjük az adományod! {{inviteCount}} meghívót jóváírtunk a felhasználódnak."
	},
	"imageArchiveComplete": {
		"title": "Kép archívum létrehozva!",
		"body": "Az archívumod elkészült, és az elkövetkezendő 7 napban letöltheted a <a href='/user'>felhasználói oldaladról</a>. {{failedImagesWarning}}",
		"failedImagesWarning": "Sajnos, {{failedCount}}/{{totalCount}} képet nem tudtunk archiválni egy hiba miatt."
	},
	"imageArchiveFailed": {
		"title": "Kép archiválás sikertelen!",
		"body": "Nem tudtuk archiválni a képeid. Ha ez a hiba többször is előjön, kérj segítséget."
	},
	"imageWipe": {
		"title": {
			"fullWipe": "Képek törlése sikeres",
			"partialWipe": "Képek törlése sikeres"
		},
		"body": {
			"adminWipe": "A képeid törölve lettek egy admin által.",
			"fullWipe": "A képeid törölve lettek. {{imageCount}} kép került törlésre.",
			"partialWipe": "Sikeresen töröltél {{imageCount}} képet."
		}
	},
	"accountOwnershipVerification": {
		"title": "Felhasználó tulajdonosságot igazoló kód",
		"body": "Egy csapattag kérvényezett egy tulajdonosságot igazoló kódot, ami a következő: \"{{verificationCode}}\". Ha ezt nem te kezdeményezted hagyd figyelmen kívül a kódot. <br> Vedd figyelembe hogy a upload.systems csapat csak az upload.systems Discord szerveren egy ticketben, vagy emailben egy @upload.systems email címről fog megkeresni."
	},
	"inviteAssigned": {
		"title": "Kaptál egy meghívót!",
		"body": "Kaptál egy meghívót amit a <a href='/user'>felhasználói oldaladon</a> tudsz megtekinteni."
	},
	"strikeAdded": {
		"title": "Figyelmeztetve lettél!",
		"body": "Figyelmeztetve lettél a következő indokkal: \"{{reason}}\". Ez az {{strikeNum}}. figyelmeztetésed. Ha eléred a harmadikat, ki leszel tiltva."
	},
	"profilePictureRemoved": {
		"title": "Profilkép törölve",
		"body": "A profilképed törölve lett egy admin által"
	},
	"descriptionRemoved": {
		"title": "Profil leírás törölve",
		"body": "A profilod leírása törölve lett egy admin által"
	},
	"imageDeleted": {
		"title": "Képed törölve",
		"body": "Egy admin törölte egy képed."
	},
	"themeApproved": {
		"title": "Téma jóváhagyva!",
		"body": "A témád jóvá lett hagyva, és elérhetővé vált a <a href='/themes'>témák</a> oldalon."
	},
	"themeDeclined": {
		"title": "Téma elutasítva!",
		"body": "A témád el lett utasítva, indok: \"{{reason}}\""
	},
	"domainRemovedUploadPreferences": {
		"title": {
			"single": "A használt domainod már nem elérhető",
			"random": "A használt domainjaid egyike már nem elérhető"
		},
		"body": {
			"single": "\"{{domain}}\" már nem elérhető, így az aktív domainod be lett állítva a következőre: \"{{newDomain}}\"",
			"random": "\"{{domain}}\" már nem elérhető, így ez el lett távolítva az aktív domainjaid listájából"
		}
	},
	"showcaseImageRemoved": {
		"title": "A kép előnézeted törölve lett",
		"body": "Egy admin törölte a képed az előnézetedből."
	},
	"domainTransferred": {
		"title": "Az egyik domain át lett helyezve a te fiókodra.",
		"body": "Egy admin áthelyezte a(z) \"{{domain}}\" domaint a te fiókodra. Te mostmár tudod kezelni ezt a(z) <a href=\"/domains/manage\">Domain Kezelés</a> oldalon."
	},
	"inviteUsed": {
		"title": "Invite elhasználva.",
		"body": "Az inviteod \"{{code}}\" el lett használva <a href='{{- host}}/user/{{userUid}}'> {{username}}</a> által."
	}
}
